@charset "UTF-8";

/******************************************************************************
 *
 *  ボーイズラブTOPページのCSS  識別子 bl
 *      2010/10/07  新規作成
 *
 ******************************************************************************/

/**
  * boder指定の色
  * -----------------
  *   bl_end_●●1.gif → #5789f8
  *   bl_end_●●2.gif → #5975c1
  * -----------------
  */

/*----------------------------------------------------------------------------*/
/*--  コンテンツ中央の枠タイトル                                            --*/
/*----------------------------------------------------------------------------*/

/**********************************************************
 *  コンテンツ中央の枠タイトル -１-
 **********************************************************/
#mainContent .bl_title{
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
}

#mainContent .bl_title .title_center .title{
	float:left;
	width:500px;
}

#mainContent .bl_title .title_left{
	float:left;
	width:10px;
	height:28px;
	padding:0px;
	background:url(../image/mediasite/menu_bl2_l.gif) no-repeat;
}

#mainContent .bl_title .title_center{
	margin:0px 10px;	/* [上下][左右] */
	height:27px;
	padding-top:1px;
	background:url(../image/mediasite/menu_bl2_m.gif) repeat-x;
}

#mainContent .bl_title .title_right{
	float:right;
	width:10px;
	height:28px;
	background:url(../image/mediasite/menu_bl2_r.gif) no-repeat;
}



/**********************************************************
 *  コンテンツ中央の枠タイトル -２-
 **********************************************************/
#contents_area .bl_title{
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
}

#contents_area .bl_title .title_center .title{
	float:left;
	width:500px;
}

#contents_area .bl_title .title_left{
	float:left;
	width:10px;
	height:28px;
	padding:0px;
	background:url(../image/mediasite/menu_bl2_l.gif) no-repeat;
}

#contents_area .bl_title .title_center{
	margin:0px 10px;	/* [上下][左右] */
	height:27px;
	padding-top:1px;
	background:url(../image/mediasite/menu_bl2_m.gif) repeat-x;
}

#contents_area .bl_title .title_right{
	float:right;
	width:10px;
	height:28px;
	background:url(../image/mediasite/menu_bl2_r.gif) no-repeat;
}





/*----------------------------------------------------------------------------*/
/*--  コンテンツ中央の枠                                                    --*/
/*----------------------------------------------------------------------------*/
#contents_area #main #bl_main_line{
	padding:6px;
	border-left:solid 1px #5789f8;
	border-right:solid 1px #5789f8;
	background-color:#fff;
}



/**********************************************************
 *  コンテンツ中央の閉じ枠
 **********************************************************/
#contents_area .bl_main_end{
	width:100%;
	height:10px;
	margin-bottom:10px;
	font-weight:bold;
}
#contents_area .bl_main_end .title_left{
	float:left;
	width:10px;
	height:10px;
	background:url(../image/mediasite/bl_end_left1.gif) no-repeat;
}

#contents_area .bl_main_end .title_center{
	height:10px;
	margin:0px 10px;
	padding-top:5px;
	background:url(../image/mediasite/bl_end_mid1.gif) repeat-x;
}

#contents_area .bl_main_end .title_right{
	float:right;
	width:10px;
	height:10px;
	background:url(../image/mediasite/bl_end_right1.gif) no-repeat;
}



/**********************************************************
 *  「もっとみる」リンクの背景
 **********************************************************/
#contents_area #main #bl_main_more {
	padding:0 6px 0 6px;
	border-left:solid 1px #5789f8;
	border-right:solid 1px #5789f8;
	background-color:#fff;
}

#contents_area #main #bl_main_more .right_box {
	float:right;
	padding:0px 3px 0px 0px;
}

#contents_area #main #bl_main_more .button_bl a{
	width:137px;
	height:26px;
	line-height:26px;
	background:url(../image/mediasite/g_button_bl.jpg) no-repeat;
	display:block;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#fff;
}





/*----------------------------------------------------------------------------*/
/*--  中吊りエリア                                                          --*/
/*----------------------------------------------------------------------------*/
#nakazuri_top #bl_nakazuri_area {
	overflow:hidden;
	border-left:1px solid #5789f8;
	border-right:1px solid #5789f8;
	padding:12px 5px 0px 5px;
}



/**********************************************************
 *  「中吊りギャラリー」リンクの背景
 **********************************************************/
#nakazuri_link .button_bl a{
	font-size:12px;
	line-height:16px;
/*
	width:137px;
	height:26px;
	background:url(../image/mediasite/g_button_shonen.gif) no-repeat;
	display:block;
	font-size:80%;
	font-weight:bold;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
*/
}



/**********************************************************
 *  中吊り下バナーのエリア
 **********************************************************/
#nakazuri_banner #bl_banner_area{
	overflow:hidden;
	border-left:1px solid #5789f8;
	border-right:1px solid #5789f8;
	padding:0px 5px 0px 5px;
}



/**********************************************************
 *  中吊りエリアの閉じ枠
 **********************************************************/
#mainContent .bl_nakazuri_end{
	width:100%;
	margin-bottom:10px;
	height:10px;
	font-weight:bold;
}

#mainContent .bl_nakazuri_end .title_left{
	float:left;
	width:10px;
	height:10px;
	background:url(../image/mediasite/bl_end_left1.gif) no-repeat;
}

#mainContent .bl_nakazuri_end .title_center{
	margin:0px 10px;
	height:10px;
	padding-top:5px;
	background:url(../image/mediasite/bl_end_mid1.gif) repeat-x;
}

#mainContent .bl_nakazuri_end .title_right{
	float:right;
	width:10px;
	height:10px;
	background:url(../image/mediasite/bl_end_right1.gif) no-repeat;
	background-repeat:no-repeat;
}





/*----------------------------------------------------------------------------*/
/*--  左右にあるメニューエリア                                              --*/
/*----------------------------------------------------------------------------*/
#bl_l {
	width:155px;
	margin:0px;
	padding:0px;
}

#bl_l h5.menu_title {
	height:28px;
	line-height:28px;
	background:url(../image/mediasite/menu_bl1.gif) no-repeat;
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	overflow:hidden;
}

.bl_end{
	width:155px;
	height:9px;
	background:url(../image/mediasite/bl_end.gif) no-repeat;
	margin-bottom:10px;
}



/**********************************************************
 *  週間ランキングのリンク色
 **********************************************************/
.bl_rank_link a:link,
.bl_rank_link a:visited {color: #0052a6;}
/* .bl_rank_link a:hover,
.bl_rank_link a:active {color: #fa76c6;} */





/*----------------------------------------------------------------------------*/
/*--  メニューリスト                                                        --*/
/*----------------------------------------------------------------------------*/
#bl_l_box {
	width:155px;
	background:url(../image/mediasite/bl_side_bg.gif) repeat-y;
	padding:10px 0px;
}



/**********************************************************
 *  メニューリストのタイトル部分
 **********************************************************/
#bl_l_box h6 {
	width:135px;
	background:url(../image/mediasite/menu_bl4.jpg) no-repeat;
	height:36px;
	padding-left:5px;
	padding-top:4px;
	margin:15px 0px 5px 9px;
	font-size:80%;
	color:#442200;
}

#bl_l_box .title {
	border-left:solid 5px #0052a6;
	padding-left:3px;
	font-size:90%;
	color:#0052a6;
	line-height:100%;
}

#bl_l_box .title2 {
	border-left:solid 5px #0052a6;
	padding-left:3px;
	font-size:90%;
	color:#0052a6;
	line-height:1.6;
}



/**********************************************************
 *  メニューリストのリスト部分 -１-
 **********************************************************/
#bl_l_box .menu ul{
	margin-bottom:20px;
}

#bl_l_box .menu li{
	margin: 0px;
	background:url(../image/mediasite/menu_bg1.gif) no-repeat left bottom;
	font-size: 90%;
	width: 135px;
	margin-left:10px;
}

#bl_l_box .menu a:link,
#bl_l_box .menu a:visited {
	color: #000;
	text-decoration: none;
	display:block;
	padding:4px 8px 4px 0;
	line-height:130%;
}
#bl_l_box .menu a:hover,
#bl_l_box .menu a:active {
	color:#d41d24;
	background:url(../image/mediasite/menu_bg2.gif) no-repeat left bottom;
	display:block;
}



/**********************************************************
 *  メニューリストのリスト部分 -２-
 **********************************************************/
#bl_l_box .menu2 ul{
	margin-bottom:20px;
}

#bl_l_box .menu2 li{
	width:125px;
	background:url(../image/mediasite/menu_list.gif) no-repeat;
	line-height:110%;
	font-size:80%;
	padding-left:12px;
	padding-bottom:5px;
	margin:0px;
	margin-left:6px;
}

#bl_l_box .menu2 li.font11 {
	font-size:11px;
}
#bl_l_box .menu2 li.font12 {
	font-size:12px;
}

#bl_l_box .menu2 li.end_more {
	background:url() no-repeat;
	margin-top:7px;
	margin-left:4px;
	font-size:11px;
	text-align:right;
}



/**********************************************************
 *  その他
 **********************************************************/
body:first-of-type #bl_l_box .menu li {font-size: 11px;}

